<div class="filmKotak" onclick="FocusFilm(this)" name="saya">
  <div class="desc">
    <span style="margin-right:5px;font-family:arial;font-size:12;"><img src="http://icons.iconarchive.com/icons/paomedia/small-n-flat/256/star-icon.png" style="height:10px;width:10px;"> <span id="rating">0</span></span>
    <span style="margin-right:5px;font-family:arial;font-size:12;"><img src="https://movingboxesdirect.co.uk/wp-content/uploads/2017/03/2-clock.png" style="height:10px;width:10px;"/> <span id="duration">0m</span></span>
  </div>
  <div id="judul" class="judul">
    Unknown
  </div>
  <div class="play">
    <img src="https://optimusdivi.com/wp-content/uploads/2018/07/Play-Icon-Logo-4.svg" style="height:100px; width:100px;" />
  </div>
  <img id="image-cover" src="" style="height:200px; width:150px;" />
</div>
